カテゴリー
everyday life

あけましておめでとうございます。

おめでとう! あけましておめでとうございます。
 皆様,本年もよろしくお願いいたします。

 新しい年が皆様にとって素晴らしい年でありますように!

 おかげさまで、昨年も1月のトンデモ風邪を除いては,元気に過ごせました。今年も,生きているわが身を素直に喜べる年であることを祈っております。

「あけましておめでとうございます。」への14件の返信

あけましておめでとうございます。

本年もよろしくお願いいたします。

新しい年がo6asan様にとって一番良い年でありますように

本日は珍しくネット環境下で過ごしています。

juneさん,明けましておめでとうございます。

> 本日は珍しくネット環境下で過ごしています。
皆さんお揃いで,年越しをなさいましたか。

昨夕は,ものすごい雷でしたが,今は静かです。

今年の年頭のご挨拶は,予定投稿を使ってみました(汗)。

本年もよろしくお願いいたします。いい年ですねぇと言える年でありますように!!

ご両人様 明けましておめでとうございます。

新年早々ぶら下がりでごめんなさい。(汗)

o6asanさん 

昨年は(も)いろいろと教えていただきまして有り難うございました。
感謝感謝です。

今年もどうぞよろしくお願いいたします。

Fhさん,明けましておめでとうございます。

> 感謝感謝です。
こちらこそ,お世話になりまして。昨年の初めから,FHさん,juneさんにお世話になりました富士通のモニタは,今も元気に動いております。

本年もよろしくお願いいたします。

06asanさん
あけましておめでとうございます。

いつも困った時に助けて頂いて感謝しております。

今年一年が06asanさんにとって充実した満足のいく一年となりますように、心からお祈りしております。

本年もどうぞ宜しくお願い申し上げます。

あにどるさん,あけましておめでとうございます。

こちらこそ,今年もよろしくお願いいたします。

今年が,いい年になるといいですね。

新年あけましておめでとうございます。
本年もよろしくお願いいたします。

新年そうそうsuperweibu.comのindex.phpの証明書がちゃんと表示されない現象が出たのできりわけしていたらwordpressの管理画面に見たことあるお名前が・・・。
えここに書き込みがあったのかと一瞬フリーズしちゃいました(笑)
https://ja.forums.wordpress.org/topic/146208#post-200523

新年でなかなかレアな体験でした(w

証明書の表示されない原因はプラグインとわかりましたが、
どのプラグインなのかこれから有効と無効を繰り返して
確かめてみるつもりです。

くりくりさん,あけましておめでとうございます。
本年もよろしくお願いいたします。

年明け早々リアルでいろいろありまして,息抜きに,フォーラムに書き込みしました。しばし,現実を忘れるために。

まぁ,夜になると少し時間が取れるので,今もお返事を書いているわけですけどね。

プラグインの悪さ,大変ですね。しかし,
> superweibu.comのindex.phpの証明書がちゃんと表示されない
という意味がよくわかりませんです。

こんにちわ

>という意味がよくわかりませんです。
トップページにアクセスした場合の鍵マークでしたね。
鍵マークも表示されず、証明書もIEは表示されませんでした。
原因は証明書のgifファイルがhttpで登録されていたためです。
httpsで再度登録してやればちゃんと鍵マークが表示されます。

しかし、今まで問題なかったのにいきなりでびっくりです。
前教えていただいたhttpsにするプラグインを保険的にいれおいたほうがいいかもしれません。

くりくりさん,こんばんは。

なんで,突然ということが,結構ありますね。
SSL に限らずですが。

年が明けてから, 3 日続きで雪が降りました。積もらないだけに,冷え込みます。

o6asanさん、おはようございます。

今頃ですが、あけまして、おめでとうございます。

諸般、年末年始。
年始早々、積雪も、ありまして<笑>

ご挨拶行脚、ナカナカに出来ずでしたですが。

まあ、ボチボチと、マイ・ペースに戻るの積もりです。

本年も、どぞ、ヨロシクお願い申し上げます。

シバケンさん,明けましておめでとうございます。

ご丁寧にありがとうございます。
本年もよろしくお願いいたします。

朝,晴れますと,放射冷却が大働きでして,今朝も実に立派な霜の夜明けでありました。三が日ずっと,小雪がちらつきましたが,早朝以外の積雪はまだなしの当方です。

こんにちは

今年も脆弱性の年なんでしょうかね?
opensslで出ました。
http://jvn.jp/vu/JVNVU98974537/

CentOS5.6.7すべて影響をうけます。
まったく私用が色々いそがしいのい!!!
こんな脆弱性相手する暇なんかないんですけどねー。
redhatがパッチだすまでおってかないといけませんね。

くりくりさん,こんばんは。

これですね。 Apachelounge のアドミンが OpenSSL からのメッセージを載せてくれていまして,moderate severity or less ということらしいので, 2.4.11 も近々出そうだし,Win 版についてはそれまでうっちゃらかしておこうかと思っています。

ところで, JVN のページにも関連の記載がありましたが, 1.0.0 , 0.9.8 のサポートは今年の大みそかまでなんですね。 1.0.1 系へのアップグレードを考えてくれとあります。あっちこっちにバンドルされてますから,これまた大変でしょうねぇ。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です